Bug 1307998 - rstp: FTBFS in rawhide
rstp: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rstp (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:16 EST by Fedora Release Engineering
Modified: 2016-11-09 21:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-09 21:13:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (7.58 KB, text/plain)
2016-02-13 17:16 EST, Fedora Release Engineering
no flags Details
root.log (79.90 KB, text/plain)
2016-02-13 17:16 EST, Fedora Release Engineering
no flags Details
state.log (637 bytes, text/plain)
2016-02-13 17:16 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:16:17 EST
Your package rstp failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12865361

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:16:19 EST
Created attachment 1126054 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:16:21 EST
Created attachment 1126055 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:16:23 EST
Created attachment 1126056 [details]
state.log
Comment 4 Neil Horman 2016-02-15 10:20:14 EST
fixed
Comment 5 Jan Kurik 2016-02-24 10:06:00 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.